@charset "utf-8";
/* CSS Document */

.live-player {
    width: 100%;
    height: 70px;
}

.players{z-index:1;}


@media all and (min-width: 320px){
    .players{
        position: relative;
        bottom: 0px;

        margin: 0px 0px 0px 0px;
        padding: 20px 0px 0px 0px;
        left: 0px;
        width: 100%;
    }
    .left-box-player{
        clear: both;
    }

}

@media all and (min-width: 480px){
    .players{
        position: relative;
        bottom: 0px;

        margin: 0px 0px 0px 0px;
        padding: 20px 0px 0px 0px;
        left: 0px;
        width: 100%;
    }
    .left-box-player{
        clear: both;
    }
}
@media all and (min-width: 499px){

    .left-box-player{
        clear: none;
    }
}
@media all and (min-width: 768px){
    .left-box-player{
        clear: none;
        float: left;
        width: 42%;
    }
    .players{
        float: left;
        width: 94%;
        margin-left: 0px;
        margin-right: 15px;
        position: relative;
        background-color:transparent;
        padding: 0px 0px 0px 0px;
    }

}
@media all and (min-width: 992px){
    .left-box-player{
        clear: none;
    }
    .players{
        float: left;
        width: 390px;
        margin-left: 0px;
        margin-right: 15px;
        position: relative;
        background-color:transparent;
        padding: 0px 0px 0px 0px;
    }
}
@media all and (min-width: 1200px){
    .left-box-player{
        clear: none;
    }
    .players{
        float: left;
        width: 439px;
        margin-left: 0px;
        margin-right: 15px;
        position: relative;
        background-color:transparent;
        padding: 0px 0px 0px 0px;
    }
}


.live-player{

}
.live-player .btn{
    float:left;
    display:block;
    width:71px;
    height:71px;
    overflow:hidden;
    margin:0px;
    padding:0px;
}
.live-player .play{
    background-image:url(../img/player/play.png);
    background-position: center center;
    background-repeat:no-repeat;
    background-size: inherit;
    border: none !important;

}
.live-player .icon_responsive, .icon_responsive svg {
    padding: 2px;
}
.live-player .play {

}

.live-player .body-player{
    overflow:hidden;
    background-color:rgba(0,0,0,0.42);
    margin:0px;
    min-height: 71px;
}
.live-player .photo-player{
    float:left;
}
.live-player .photo-player img{
    width: auto;
    height: 71px;
    display: block;

}
.live-player .player-program-name{
    color: #FFFFFF;
    text-align: right;
    font-size: 13px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 100%;
}
.live-player .player-time{
    color: #FFF;
    font-size: 13px;
    text-align: left;
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;


}
.live-player  .player-Comments{
    color: #FFFFFF;
    text-align: right;
    font-size: 13px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    width: 100%;
}
.player-info{
    padding: 5px;
}

.live-player .player-info{
    padding: 5px;
}
.live-player .player-info [class^=col-] {
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0;
}
.player-info hr{
    padding: 0px 0px 0px 0px;
    margin: 28px 4px 3px 0px;
    clear: both;
    border-color: rgba(251, 251, 251, 0.33);
}
.live-player .play:hover {
    background-color: rgba(255, 255, 255, 0);
}